a.groovybutton {
border: 1px solid #8d7d6b;
    color: #8d7d6b;

    font-size: 10pt;
    font-weight: 300;
    height: 25px;
    padding: 4px 13px 5px;
    text-decoration: none;
    text-transform: uppercase;
}
a.groovybutton:hover {
opacity:0.8;
}
ul.ullist {
column-count: 2;
column-gap: 30px;
-moz-column-count: 2;
-moz-column-gap: 30px;
-webkit-column-count: 2;
-webkit-column-gap: 30px;
}
.info{
border-spacing:2px;
margin:0 0 20px;
}
.info th, .info td{
padding:10px;
}
.info th{
background-color:#8d7d6b;
font-size:11pt;
font-weight:400;
text-transform:uppercase;
color:#fff;
}
.info tr:nth-child(odd) {background: #f4f4f4}
.info tr:nth-child(even) {background: #fafafa}
